OAuth2 authentication

Endpoint that validates credentials following the flows specified in OAuth2. If validates succesfully, returns an access token and a refresh token

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Currently there are three authentication flows: client_credentials, password and refresh_token. Not all of them are available to all users

string
enum
Defaults to client_credentials

'client_credentials' is the default value if this field is omitted. 'password' value is only allowed for highly trusted applications

Allowed:
string
required
string
string
string

Required if grantType is 'password'

string

Required if grantType is 'password'

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json